﻿.pagesbanner .pagesbanner-animate.banner-wine {text-align:left;padding:0;left:2%;transform:translateY(-50%);color:#000;width:37%;}
.pagesbanner .pagesbanner-animate.banner-wine .p1 {font-weight:bold;font-size:2.2vw;}
.pagesbanner .pagesbanner-animate.banner-wine .p2 {margin-top:1vw;font-size:.9vw;}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.banner-wine .p2 br,.pagesbanner .pagesbanner-animate.banner-wine .p2 span{display:none}
.pagesbanner .pagesbanner-animate.banner-wine .p1 {font-size:3vw;}
.pagesbanner .pagesbanner-animate.banner-wine .p2 {font-size:1.7vw;}}.pagesbanner .pagesbanner-animate.banner-wine {text-align:left;padding:0;left:2%;transform:translateY(-50%);color:#000;width:37%;}
.pagesbanner .pagesbanner-animate.banner-wine .p1 {font-weight:bold;font-size:2.2vw;}
.pagesbanner .pagesbanner-animate.banner-wine .p2 {margin-top:1vw;font-size:.9vw;}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.banner-wine .p2 br,.pagesbanner .pagesbanner-animate.banner-wine .p2 span{display:none}
.pagesbanner .pagesbanner-animate.banner-wine .p1 {font-size:3vw;}
.pagesbanner .pagesbanner-animate.banner-wine .p2 {font-size:1.7vw;}}
.mobcate-main>.l-wrap>.prolist-content{width:100%;}
@media (min-width:769px){.cate-wine .product-main .sidebar{padding:15px}
.cate-wine .sidebar-prolist{display:grid;grid-template-columns:repeat(4,1fr);gap:20px;margin-top:30px}
.cate-wine .sidebar-prolist li{padding:10px;border:1px solid var(--fontcolor)!important;margin:0;}
.cate-wine .sidebar-prolist .pro-info a{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.cate-wine .sidebar-prolist .pro-item{align-items:center}
.cate-wine .sidebar-item .send-inquiry .inquiry-form input{width:calc(50% - 10px)}}
@media (max-width:1280px) and (min-width:769px){.cate-wine .sidebar-prolist{grid-template-columns:repeat(2,1fr)}}

.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles{text-align:left;padding:0;left:12%;transform:translateY(-50%);color:#fff;width:37%;}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p0{font-size:.7vw;color: var(--color);}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p1{font-weight:bold;font-size:2.2vw;}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .color{color: var(--color);}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p2{margin:1vw 0;font-size:.9vw;}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p3{margin-top: .5vw;}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .more-btn{text-transform: uppercase;}
@media (min-width:1025px) {
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .more-btn{border-radius: 99px;background: #fff;color: var(--color);margin-right: 10px;font-size: 1vw;}
}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .more-btn:nth-child(2){background: initial;color: #fff;border-color: #fff;}
.pagesbanner:has(.pagesbanner-animate.banner-standard-spirits-bottles)::before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: var(--color);opacity: .5;}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p2 br,
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p2 span{display:none}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p1{font-size:3vw;}
.pagesbanner .pagesbanner-animate.banner-standard-spirits-bottles .p2{font-size:1.7vw;}}
.product-main.nosidebar1 .sidebar,.product-main.nosidebar .sidebar,.product-main.nosidebar .common-content{display:none}
.product-main.nosidebar  .common-main{margin-bottom:0}

@media (min-width:1025px) {
.product-main .l-wrap{flex-direction: column-reverse;}
.product-main .common-content{flex:none;width: 100%;}
.product-main .sidebar{width: 100%;}
.product-main .sidebar .sidebar-prolist{display: flex;justify-content: space-between;}
.product-main .sidebar .sidebar-prolist>li{width: 24%;}
}
/*.pagesbanner .pagesbanner-animate.banner-wine.banner-gjbox{width:95%;}*/
@media (min-width:769px){.pagesbanner .pagesbanner-animate.banner-wine.banner-gdbbox,.pagesbanner .pagesbanner-animate.banner-wine.banner-food-bottle,.pagesbanner .pagesbanner-animate.banner-wine.banner-gjbox{left:12%}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.banner-wine.banner-gdbbox,.pagesbanner .pagesbanner-animate.banner-wine.banner-gjbox{width:85%;}}